@charset "utf-8";

table.ganzeBreite {
	width: 100%;
}

table.daten {
	border-collapse: collapse;	
	margin-left: auto;
    margin-right: auto;
}

th, td {
	font-size:small;
}

td.daten {
	background-color: white;
	border-style: solid;
	border-width: 1px;
	padding-left: 0.25em; 
	padding-right: 0.25em; 
	padding-top: 0.25em; 
	padding-bottom: 0.25em;
}

td.loesung {
	font-style: italic;
	color: #2E2EFE;
	padding-left: 2px; 
	padding-right: 2px; 
}

td.vertical_top {
	vertical-align: text-top;
}

th {
	font-style: italic;
	text-align: center;
}

th.daten {
	background-color: #E6E6E6;	/*hellgrau*/
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding-left: 0.25em; 
	padding-right: 0.25em;	
	padding-top: 0.25em; 
	padding-bottom: 0.25em;	
}

td.innenabstand {
	padding-left: 0.75em;
	padding-right: 0.75em;
}

.gitter {
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;	
}	

@media only screen and (min-device-width : 320px) and (max-device-width : 600px), only screen and (max-width:600px) {
	th, td {
		font-size:smaller;
	}
}

